{% set CodiceModulo = "DOM_RIL_ZTL" %}
{% set Urn = "document:c_a225:viabilita;zona.traffico.limitato;rilascio;domanda" %}
{% set Urn_procedimento = "transito.zona.traffico.limitato.rilascio:permesso" %}
{% set allegati=[
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"Carta di circolazione del veicolo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Carta circolazione veicolo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"VIS-CAM-AGG",
  "urn":"document:c_a225:visura.camerale.aggiornata",
  "descrizione_tabella_allegati":"Visura camerale aggiornata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Visura camerale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Parametri_TitoloRichiedente4.checked()",
  "dynamic_check":"#Parametri_TitoloRichiedente4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
 { "codice":"DAE-CDI",
   "urn":"document:s_italia:generale;documento.identita;documentazione",
   "descrizione_tabella_allegati":"copia del documento di identità",
   "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
   "descrizione_meta":"", 
   "filename":"Documento identita",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"",
   "dynamic_check":"",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
 }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del permesso permanente per transito in zona a traffico limitato"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|17/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del permesso permanente per transito in zona a traffico limitato{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - zona a traffico limitato (nuovo permesso)'" id="Oggetto" name="Oggetto" type="hidden"/>
<input id="Tassonomi_TipoIstanzaZTL1" name="Tassonomi_TipoIstanzaZTL" type="hidden" value="1"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Azona.traffico.limitato%3Bpermesso")}}

<div class="container">
  <div class="title-1"> Domanda di rilascio del permesso permanente per transito in zona a traffico limitato </div>
  <div class="title-2"> Ai sensi dell'articolo 7 del Decreto Legislativo 30/04/1992, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{utils.domicilio_digitale()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del permesso permanente di transito in ZTL per i seguenti veicoli </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for=""> Targa </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alimentazione </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Classe </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Cognome intestatario </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Nome intestatario </label>
    </div>
  </div>
  {% for i in range(1, 5) %}
  <div class="form-row" >
    <div class="form-group col-lg-2">
      <input onceonly="true"  label="Targa veicolo"  format="alphanumeric" {% if loop.first %} id="Parametri_VeicoloTarga" name="Parametri_VeicoloTarga" {% else %} id="Parametri_VeicoloTarga{{ i }}" name="Parametri_VeicoloTarga{{ i }}" {% endif %} class="form-control " {% if loop.first %} mandatory_enabled="true" {% elif loop.index == 2 %} enabled="#Parametri_VeicoloTarga.value() != ''" {% else %} enabled="#Parametri_VeicoloTarga{{ i-1 }}.value() != ''" {% endif %} > 
    </div>
    <div class="form-group col-lg-2">
      <input onceonly="true"  label="Alimentazione" {% if loop.first %} id="Parametri_VeicoloAlimentazione" name="Parametri_VeicoloAlimentazione" {% else %} id="Parametri_VeicoloAlimentazione{{ i }}" name="Parametri_VeicoloAlimentazione{{ i }}" {% endif %} class="form-control " {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_VeicoloTarga{{ i }}.value() != ''" {% endif %} > 
    </div>
    <div class="form-group col-lg-2">
      <select onceonly="true"  label="Classe" {% if loop.first %} id="Parametri_VeicoloClasse" name="Parametri_VeicoloClasse" {% else %} id="Parametri_VeicoloClasse{{ i }}" name="Parametri_VeicoloClasse{{ i }}" {% endif %} class="form-control custom-select"  {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_VeicoloTarga{{ i }}.value() != ''" {% endif %} >
        <option value=""></option>
        <option value="autoveicolo">autoveicolo</option>
        <option value="motoveicolo">motoveicolo</option>
      </select>
    </div>
    <div class="form-group col-lg-3">
      <input onceonly="true"  label="Cognome intestatario veicolo" {% if loop.first %} id="Parametri_VeicoloCognome" name="Parametri_VeicoloCognome" {% else %} id="Parametri_VeicoloCognome{{ i }}" name="Parametri_VeicoloCognome{{ i }}" {% endif %} class="form-control " {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_VeicoloTarga{{ i }}.value() != ''" {% endif %} > 
    </div>
    <div class="form-group col-lg-3">
      <input onceonly="true"  label="Nome intestatario veicolo" {% if loop.first %} id="Parametri_VeicoloNome" name="Parametri_VeicoloNome" {% else %} id="Parametri_VeicoloNome{{ i }}" name="Parametri_VeicoloNome{{ i }}" {% endif %} class="form-control " {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_VeicoloTarga{{ i }}.value() != ''" {% endif %} > 
    </div>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> in quanto </label>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Motivazione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Parametri_TitoloRichiedente" name="Parametri_TitoloRichiedente" label="Motivazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Parametri_TitoloRichiedente1" name="Parametri_TitoloRichiedente" type="radio" value="Residente">
    <label class="form-check-label" for="Parametri_TitoloRichiedente1"> residente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_TitoloRichiedente2" name="Parametri_TitoloRichiedente" type="radio" value="Proprietario di immobile">
    <label class="form-check-label" for="Parametri_TitoloRichiedente2"> proprietario dell'immobile sito in </label>
    <div class="form-row"  mandatory_enabled='#Parametri_TitoloRichiedente2.checked()' >
    <div class="form-group col-lg-1">
      <label for="Immobile1_Provincia"> Provincia </label>
      <select class="form-control custom-select" id="Immobile1_Provincia" name="Immobile1_Provincia" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Immobile1_codiceStrada" name="Immobile1_codiceStrada" type="hidden" value="" mandatory="false"/>
      <input id="Immobile1_codiceAccesso" name="Immobile1_codiceAccesso" type="hidden" value="" mandatory="false"/>
       
        <input name="Immobile1_CatComune" id="Immobile1_CatComune" type="hidden" label="Provincia" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2">
      <label for="Immobile1_Comune"> Comune </label>
      <select class="form-control custom-select" id="Immobile1_Comune" name="Immobile1_Comune" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')"  onceonly="false" >
      </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Immobile1_Via"> Indirizzo </label>
      <input class="form-control" id="Immobile1_Via" name="Immobile1_Via" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Immobile1_SNC.checked() and #Parametri_TitoloRichiedente2.checked()' >        <label for="Immobile1_Civico"> Civico </label>
      <input class="form-control" id="Immobile1_Civico" name="Immobile1_Civico" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile1_SNC.checked() and #Parametri_TitoloRichiedente2.checked()' >
      <label for="Immobile1_Barrato"> Barrato </label>
      <input class="form-control" id="Immobile1_Barrato" name="Immobile1_Barrato" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile1_SNC.checked() and #Parametri_TitoloRichiedente2.checked()' >
      <label for="Immobile1_Scala"> Scala </label>
      <input class="form-control" id="Immobile1_Scala" name="Immobile1_Scala" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile1_SNC.checked() and #Parametri_TitoloRichiedente2.checked()' >
      <label for="Immobile1_Piano"> Piano </label>
      <input class="form-control" id="Immobile1_Piano" name="Immobile1_Piano" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_SNC"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Immobile1_SNC" name="Immobile1_SNC" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CAP"> CAP </label>
      <input class="form-control" id="Immobile1_CAP" name="Immobile1_CAP" format="cap" label="CAP"  onceonly="false" >
    </div>
     
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_TitoloRichiedente2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo1"> Motivazione </label>
      <input class="form-control" id="Parametri_Motivo1" name="Parametri_Motivo1" label="Motivazione">
    </div>
  </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_TitoloRichiedente3" name="Parametri_TitoloRichiedente" type="radio" value="Affittuario di immobile">
    <label class="form-check-label" for="Parametri_TitoloRichiedente3"> affittuario dell'immobile sito in </label>
    <div class="form-row"  mandatory_enabled='#Parametri_TitoloRichiedente3.checked()' >
    <div class="form-group col-lg-1">
      <label for="Immobile2_Provincia"> Provincia </label>
      <select class="form-control custom-select" id="Immobile2_Provincia" name="Immobile2_Provincia" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Immobile2_codiceStrada" name="Immobile2_codiceStrada" type="hidden" value="" mandatory="false"/>
      <input id="Immobile2_codiceAccesso" name="Immobile2_codiceAccesso" type="hidden" value="" mandatory="false"/>
       
        <input name="Immobile2_CatComune" id="Immobile2_CatComune" type="hidden" label="Provincia" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2">
      <label for="Immobile2_Comune"> Comune </label>
      <select class="form-control custom-select" id="Immobile2_Comune" name="Immobile2_Comune" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile2_Provincia.value(), 'Immobile2_Comune')"  onceonly="false" >
      </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Immobile2_Via"> Indirizzo </label>
      <input class="form-control" id="Immobile2_Via" name="Immobile2_Via" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Immobile2_SNC.checked() and #Parametri_TitoloRichiedente3.checked()' >        <label for="Immobile2_Civico"> Civico </label>
      <input class="form-control" id="Immobile2_Civico" name="Immobile2_Civico" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile2_SNC.checked() and #Parametri_TitoloRichiedente3.checked()' >
      <label for="Immobile2_Barrato"> Barrato </label>
      <input class="form-control" id="Immobile2_Barrato" name="Immobile2_Barrato" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile2_SNC.checked() and #Parametri_TitoloRichiedente3.checked()' >
      <label for="Immobile2_Scala"> Scala </label>
      <input class="form-control" id="Immobile2_Scala" name="Immobile2_Scala" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile2_SNC.checked() and #Parametri_TitoloRichiedente3.checked()' >
      <label for="Immobile2_Piano"> Piano </label>
      <input class="form-control" id="Immobile2_Piano" name="Immobile2_Piano" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile2_SNC"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Immobile2_SNC" name="Immobile2_SNC" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile2_CAP"> CAP </label>
      <input class="form-control" id="Immobile2_CAP" name="Immobile2_CAP" format="cap" label="CAP"  onceonly="false" >
    </div>
     
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_TitoloRichiedente3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo2"> Motivazione </label>
      <input class="form-control" id="Parametri_Motivo2" name="Parametri_Motivo2" label="Motivazione">
    </div>
  </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_TitoloRichiedente4" name="Parametri_TitoloRichiedente" type="radio" value="Titolare di attività economica">
    <label class="form-check-label" for="Parametri_TitoloRichiedente4"> titolare di un’attività economica sita in </label>
    <div class="form-row"  mandatory_enabled='#Parametri_TitoloRichiedente4.checked()' >
    <div class="form-group col-lg-1">
      <label for="Immobile3_Provincia"> Provincia </label>
      <select class="form-control custom-select" id="Immobile3_Provincia" name="Immobile3_Provincia" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Immobile3_codiceStrada" name="Immobile3_codiceStrada" type="hidden" value="" mandatory="false"/>
      <input id="Immobile3_codiceAccesso" name="Immobile3_codiceAccesso" type="hidden" value="" mandatory="false"/>
       
        <input name="Immobile3_CatComune" id="Immobile3_CatComune" type="hidden" label="Provincia" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2">
      <label for="Immobile3_Comune"> Comune </label>
      <select class="form-control custom-select" id="Immobile3_Comune" name="Immobile3_Comune" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile3_Provincia.value(), 'Immobile3_Comune')"  onceonly="false" >
      </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Immobile3_Via"> Indirizzo </label>
      <input class="form-control" id="Immobile3_Via" name="Immobile3_Via" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Immobile3_SNC.checked() and #Parametri_TitoloRichiedente4.checked()' >        <label for="Immobile3_Civico"> Civico </label>
      <input class="form-control" id="Immobile3_Civico" name="Immobile3_Civico" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile3_SNC.checked() and #Parametri_TitoloRichiedente4.checked()' >
      <label for="Immobile3_Barrato"> Barrato </label>
      <input class="form-control" id="Immobile3_Barrato" name="Immobile3_Barrato" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile3_SNC.checked() and #Parametri_TitoloRichiedente4.checked()' >
      <label for="Immobile3_Scala"> Scala </label>
      <input class="form-control" id="Immobile3_Scala" name="Immobile3_Scala" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory="false"  enabled='!#Immobile3_SNC.checked() and #Parametri_TitoloRichiedente4.checked()' >
      <label for="Immobile3_Piano"> Piano </label>
      <input class="form-control" id="Immobile3_Piano" name="Immobile3_Piano" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile3_SNC"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Immobile3_SNC" name="Immobile3_SNC" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile3_CAP"> CAP </label>
      <input class="form-control" id="Immobile3_CAP" name="Immobile3_CAP" format="cap" label="CAP"  onceonly="false" >
    </div>
     
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_TitoloRichiedente4.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo3"> Motivazione </label>
      <input class="form-control" id="Parametri_Motivo3" name="Parametri_Motivo3" label="Motivazione">
    </div>
  </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.Dichiara_445() }}
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> di impegnarsi al pagamento dei diritti di segreteria pari ad 5,00 € per ogni veicolo che sarà autorizzato, nelle modalità che verranno comunicate dall'ufficio in fase di rilascio del permesso </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
